#loginModal .modal-content, #joinModal .modal-content {
	margin-top: 45px
}
.modal-backdrop {
	opacity: 0.5 !important;
}
#loginModal .modal-dialog, #joinModal .modal-dialog {
	float: right
}
.modal-open {
	padding-right: 0px !important;
	overflow: auto
}
._Login_sec {
	position: fixed;
	z-index: 1000;
	width: 100%;
	padding-top: 75px;
	text-align: right;
	display: none;
	height: 100vh;
}
._Login_info:before {
	content: '';
	position: absolute;
	display: block;
	top: -9px;
	right: 10px;
	z-index: 1;
	border-style: solid;
	border-width: 0 10px 10px 10px;
	border-color: transparent transparent #fff transparent;
}
._Lta:before {
	right: 85px;
}
._Login_info {
	width: 350px;
	padding: 25px;
	text-align: center;
	position: relative;
	float: right;
	background-color: #fff
}
#f-close {
	position: relative
}
.no-scroll {
	overflow: hidden
}
.reg_text a {
	font-family: 'Montserrat', sans-serif;
	letter-spacing: 1px;
	font-weight: 600
}
input {
	outline: none!important;
	box-shadow: none!important;
	border: solid 1px
}
input:focus {
	border: solid 1px #002a8f!important
}
._logsec {
	display: table;
	height: 100%;
	width: 100%;
	font-size: 16px
}
.al_midd {
	vertical-align: middle;
	display: block
}
.reg_header img {
	height: 40px;
}
.reg_header {
	padding: 0px 0px 35px 0px;
	text-align: center;
	display: none
}
#user_form, #user_join {
	width: 100%;
	position: fixed;
	top: 0;
	right: -100%;
	height: auto;
	z-index: 999;
	color: #333333;
	transition: all .3s;
	padding: 10px;
	background-color: #fff;
	overflow: auto;
	margin-top: 74px;
}
#user_form .container, #user_join .container {
	width: 325px
}
#user_form.active, #user_join.active {
	right: 0;
	-webkit-box-shadow: 0 0px 220px 0 rgba(79, 79, 79, 1);
	-moz-box-shadow: 0 0px 220px 0 rgba(79, 79, 79, 1);
	box-shadow: 0 0px 220px 0 rgba(79, 79, 79, 1);
}
.btn-login {
	font-size: 16px;
	width: 100%;
	color: #c9132a;
	border: solid 1px #002a8f;
	background-color: transparent;
	font-family: 'FuturaHeavyfont', sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	border-radius: 8px;
	padding: 5px 35px;
	background-image: linear-gradient(to right, #fff 50%, #002a8f 50%);
	background-size: 210% 100%;
	background-position: left bottom;
	-webkit-transition: all .3s ease 0s;
	-moz-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
	transition: all .3s ease 0s;
	text-transform: none
}
.btn-login:hover {
	background-position: right bottom;
	-webkit-transition: all .5s ease 0s;
	-moz-transition: all .5s ease 0s;
	-o-transition: all .5s ease 0s;
	transition: all .5s ease 0s;
	color: #fff;
	border: solid 1px #002a8f!important;
}
._Login_info h3 {
	font-size: 22px;
	margin-bottom: 30px
}
._Login_info p {
	font-size: 16px
}
#user_form h3, #user_join h3 {
	font-size: 22px;
	margin-bottom: 30px
}
.f-close {
	position: absolute;
	right: 10px;
	top: 12px;
	width: 30px;
	height: 30px;
	opacity: .4;
	z-index: 10
}
.f-close:hover {
	opacity: 1
}
.f-close:after, .f-close:before {
	position: absolute;
	left: 15px;
	content: ' ';
	height: 20px;
	width: 2px;
	background-color: #333
}
.f-close:before {
	transform: rotate(45deg)
}
.f-close:after {
	transform: rotate(-45deg)
}
.overlay {
	display: none;
	position: fixed;
	width: 100vw;
	height: 100vh;
	background: rgba(0,0,0,.5);
	z-index: 998;
	opacity: 0
}
.overlay.active {
	display: block;
	opacity: 1
}
.select2-container--default .select2-search--dropdown .select2-search__field {
	border: 1px solid #aaa;
	font-size: 13px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-khtml-border-radius: 0;
}
.form-s2 .select2-container {
	width: 100%!important
}
.form-s2 .select2-container .select2-selection--single {
	height: 40px!important;
	border: 1px solid #e9e9e9;
	background-color: #fff;
	color: #282828;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-khtml-border-radius: 8px;
	box-shadow: none;
}
.form-s2 .select2-container--default .select2-selection--single .select2-selection__rendered {
	line-height: 39px;
	font-family: 'Conv_futurapt-book', sans-serif;
	font-size: 15px;
	letter-spacing: 1px
}
.form-s2 .select2-container--default .select2-selection--single .select2-selection__arrow {
	height: 40px;
	width: 30px;
}
.selpluse .select2-container--default .select2-selection--single .select2-selection__arrow {
	right: 40px;
}
.select2-container--default .select2-selection--multiple {
	border: 1px solid #E3E3E3;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-khtml-border-radius: 0;
	-webkit-box-shadow: 0 2px 8px 0 rgba(79,79,79,.1);
	-moz-box-shadow: 0 2px 8px 0 rgba(79,79,79,.1);
	box-shadow: 0 2px 8px 0 rgba(79,79,79,.1);
}
.select2-container--default .select2-selection--multiple .select2-selection__choice {
	background-color: #206175;
	border: 1px solid #206175;
	margin-right: 7px;
	margin-top: 7px;
	padding: 0 5px;
	color: #fff;
	font-size: 11px
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
	color: #fff!important;
	margin-right: 3px
}
.select2-container--default .select2-selection--multiple {
	background-color: #e9e9e9;
	box-shadow: none;
	border: solid 1px #fff
}
.select2-container--default.select2-container--focus .select2-selection--multiple {
	border: none;
	border-bottom: solid #003db6 2px;
}
.form-wrap textarea {
	border: 1px solid #e9e9e9;
	background-color: #e9e9e9;
	color: #282828;
	box-shadow: none;
	font-size: 12px;
}
input, textarea {
	outline: none!important
}
textarea {
	resize: none
}
.img-flag {
	width: auto;
	height: 18px;
	margin-right: 5px;
	margin-top: -3px
}
.form-control {
	border: none;
	border: 1px solid #e9e9e9;
	background-color: #fff;
	box-shadow: none;
	border-radius: 0;
	margin-bottom: 15px;
	letter-spacing: 1px
}
.coun-code {
	position: absolute;
	left: 15px;
	top: 0;
	width: 36px;
	height: 40px;
	line-height: 40px;
	font-size: 15px;
	text-align: left
}
.PhNo {
	position: relative
}
.PhNo input {
	padding-left: 50px;
	line-height: 40px;
	height: 40px;
	border-radius: 8px;
	font-size: 15px
}
.PinCOD input {
	padding-left: 15px;
	line-height: 40px;
	height: 40px;
	border-radius: 8px;
	font-size: 15px
}

@media (max-width:1440px) {
.btn-login {
	font-size: 16px;
	padding: 5px 35px;
}
}

@media (max-width:992px) {
#user_form .container, #user_join .container {
	width: 370px
}
}

@media (max-width:767px) {
#user_form, #user_join {
	width: 100%;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch
}
}

@media (max-width:639px) {
#loginModal .container, #joinModal .container {
	background-color: #fff
}
._Login_info {
	display: table;
	height: 100%;
	width: 100%;
	font-size: 16px;
}
#loginModal .modal-content, #joinModal .modal-content {
	margin-top: 0;
	border: none;
	height: 100vh
}
#loginModal .modal-dialog, #joinModal .modal-dialog {
	float: none;
	margin: 0
}
._Login_info:before, ._Lta:before {
	display: none
}
.modal-open {
	padding-right: 0px !important;
	overflow: hidden
}
.reg_header {
	display: block
}
.al_midd {
	vertical-align: middle;
	display: table-cell
}
.f-close {
	right: -5px;
	top: 10px
}
}

@media (max-width:375px) {
._Login_info {
	padding: 15px
}
}

@media (max-width:375px) {
._Login_info {
	padding: 10px
}
}
